@charset "utf-8";
/* CSS Document */

/** Pagnination **/
.pagination {
    line-height:2em;
}
.pagination a,
.pagination span {
    padding:0.2em 0.5em;
}
.pagination a {
    border:1px solid #9AAFE5;
    color:#105CB6;
    text-decoration:none;
}
.pagination a:hover {
    border:1px solid #296BB5;
    color:#000031;
}
.pagination .prevnext {
    font-weight:bold;
}
.pagination span.disabled { 
    border:1px solid #DDDDDD;
    color:#999999;
}
.pagination span.current {
    border:1px solid #2E6AB1;
    background-color:#2E6AB1;
    color:#ffffff;
    font-weight:bold;
}
/** Fin pagination **/

body {
	font:.75em/1.5 Verdana,Geneva,Tahoma,sans-serif;
	background: #FF9000;
	background:#E9E9E9;
	background:#E5E5E5;
	background:#FFF;

	background-image:linear-gradient(to bottom, #FFF, #FFF, #FC6);
	
	margin: 0;
	padding: 0;
	color: #000;
	line-height:20px;
}

.error
{
	color:#F00; background-color:#FF6; margin-right:40px; border-radius:5px; padding-left:10px;
}

.success
{
	color:yellow; background:green; border-radius:5px; margin-right:40px; padding-left:10px;
}

.pdetail p span
{
	font-weight:bold;
}

.circles{
	position:relative;
	width:100%;
	height:200px;
}
.notify{
	/*position:absolute;*/
	top:10px;
	left:50px;
	/*background-color:rgba(111, 111,111,0.6);*/
	border: 10px solid rgba(0,174,239,0.2);
	-moz-border-radius: 50%;
	-webkit-border-radius: 390px;
	border-radius: 390px;
	width:100px;
	height:100px;
}



.blocprofil
{
	color:#000;
	min-width:230px;
	height:auto;
	float:right;
}

.blocprofil span img:hover, .icone img:hover
{
	opacity:0.3;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.blocprofil a
{
	color:#000;
}

a {
	color:#FF9000;
	color:#000;
	text-decoration:none;
	cursor:pointer;
    /*font-weight:bold;*/
}

a:hover {
	text-decoration:underline;
	color:#000;
}

a img {
	border:0;
	margin:0px;
}

.lienmot
{
	color:blue; 
	background-color:#E3E3E3;
	padding:3px;
	border-radius:4px;
	margin-right: 8px;
}

p{
	margin:0;
}

#container
{
	position:relative;
	width:1010px;
	margin:0 auto;
	/*margin-top:5px;*/
	background:#FFF;
	/*border:1px solid #09F;*/
	padding:5px;
	padding-top:4px;
	min-height:700px;
	/*border-left:2px solid #F00;*/
	box-shadow:8px 8px 8px 0px #808080;
	
	-moz-border-radius:0 0 10px 10px; 
	border-radius:0 0 10px 10px; 
	-webkit-border-radius:0 0 10px 10px;
	-khtml-border-radius:0 0 10px 10px;
	
	-webkit-box-shadow: 0px 6px 30px -1px #808080;
	-moz-box-shadow:    0px 6px 30px #808080;
	box-shadow:         0px 6px 30px -1px #808080;
}

#lang
{
	font-size:15px;
	color:#F90;
	text-align:right;
	font-weight:bold;
}

#header
{
	/*height:116px;*/
	width:1000px;
	margin:0 auto;
	/*padding-top:10px;*/
	background:#ffffff;
	padding-bottom:10px;
}

#banniere a
{
	color:#FFF;
}

#banniere
{
	width:1020px; 
	background:#FFF;
	margin:0 auto;
	height:150px;
	/*margin-bottom:10px;*
	background:url(../img/header3.jpg) no-repeat;*/
	background:url(../img/header.jpg) no-repeat;
	text-align:right;
	font-weight:bold;
	font-size:15px;

	-webkit-box-shadow: 0px 6px 30px -1px #808080;
	-moz-box-shadow:    0px 6px 30px #808080;
	box-shadow:         0px 6px 30px -1px #808080;
	
}

#anim
{
	height:300px;	
}

#image
{
	float:left;
	margin-right:5px;
	width:600px;
	margin-right:5px;
}

#DirectionSelect { display:none; margin-left:40px;}
#DirectSelect { display:none; margin-left:40px;}

#actu
{
	float:left;
	width:390px;
}

.article
{
	margin-bottom:15px;
}

h1
{
	font-size:20px;
	color:#000000;
	padding-bottom:5px;
	border-bottom:2px solid #999;
}

#bloc1
{
	width:800px;
	min-height:545px;
	float:left;
	margin-right:0px;
	/*border-right:2px #FF9000 solid;*/
	padding-right:4px;
	padding-left:4px;
	background:#FFF;
	position:relative;
}

#bloc2
{
	width:200px;
	float:left;
	/*background-color:#CCC;*/
	min-height:700px;
	color: #fff;
	position:relative;
	/*background:#FFF;*/
}

#bloc3
{
	width:180px;
	float:right;
	/*background-color:#FFF;*/
	min-height:700px
	color: #fff;
	position:relative;
}

.div-direction
{
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	list-style-type:none;
	width:173px;
}

.div-direction li
{
	width:100%;
	height:auto;
	color:#000;
	padding-left:5px;
	border-bottom:1px #FC0 dashed;
	padding-top:2px;
	padding-bottom:5px;
	text-transform:uppercase;
	position:relative;
}

.div-direction a:hover
{
	text-decoration:none;
	color:#FFF;
}

.div-direction li:hover
{
	color:#FFF;
	border-bottom:1px #FC0 dashed;
	background-color:#6C6;
	text-decoration:none;	
}

.direction
{
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background:#FFF;
	list-style-type:none;
	width:173px;
}

.direction li
{
	width:100%;
	height:20px;
	color:#000;
	padding-left:5px;
	border-bottom:1px #6C6 dashed;
	padding-top:2px;
	padding-bottom:5px;
	text-transform:uppercase;
	position:relative;
}

.direction a:hover
{
	text-decoration:none;
}

.direction li:hover
{
	width:100%;
	height:20px;
	color:#FFF;
	border-bottom:1px #6C6 dashed;
	background-color:#6C6;
	text-decoration:none;
	
}

.ministre
{
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background:#FC6;
	background-color:#FFF;
	list-style-type:none;
}

.ministre li
{
	width:100%;
	height:20px;
	color:#FFF;
	color:#000;
	padding-left:5px;
	border-bottom:1px #000 dashed;
	padding-top:2px;
	padding-bottom:5px;
	text-transform:uppercase;
	font-size:10px;
}

.ministre a:hover
{
	text-decoration:none;
}

.ministre li:hover
{
	width:100%;
	height:20px;
	color:#FFF;
	border-bottom:1px #6C6 solid;
	background-color:#6C6;
	background-color:#FC6;
	text-decoration:none;
	
}

.actualite
{
	float:left; 
	background:#F9F9F9;
	background:#FFF; 
	height:auto; 
	width:auto; 
	clear:both; 
	margin-bottom:20px;
	box-shadow:0px 3px 1px 0px #6E6E6E;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}

.tutelle
{
	float:left; 
	background:#F9F9F9; 
	min-height:200px; 
	width:618px; 
	margin-bottom:20px;
	box-shadow:0px 3px 1px 0px #6E6E6E;
}

.rapport
{
	float:left; 
	background:#F9F9F9; height:auto; width:608px; clear:both; margin-bottom:20px;
	box-shadow:0px 3px 1px 0px #6E6E6E;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.clear
{
	clear:both;
}
.rech
{
	margin-bottom:5px;
}

.connexion
{
	margin-bottom:5px;

}

.reseau
{
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}
.reseau h2
{
	font-size:14px;
	font-weight:bold;
	margin:0;
}

#footer
{
	text-align:center;
	margin:5px 0;
	/*margin-top:20px;
	padding-top:20px;
	/*border-top:4px solid #999;*/
	margin-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	color:#000;
	font-weight:bold;
	height:40px; 
	/*background:#D5D5D5;
	background-image:linear-gradient(to right,#FF3, #F03);*/
	margin:0 auto;
	 text-transform:uppercase;
	width:1000px;
	clear:both;
}

#footer a
{
	color:#000;
}

h3
{
	margin:0;
}

.suite
{
  font-weight:bold; text-align:right; font-size:11px; padding-right:2px;
}

.suite a
{
	color:#F90;
}

.tete-list
{
	text-align:left;
}

.tete-tab
{
	text-align:center;
	font-weight:bold;
	color:#FFF;
	background-color:#C60;
	
}

/** CSS Contact **/

#contact form {
 background-color:#FFF;
 padding:10px;
 width:500px;
 }
 
#contact form fieldset {
 padding:0 20px 20px 20px;
 margin-bottom:10px;
 border:1px solid #DF3F3F;
 background-color:#FAFAFA;
 width:495px;
 }

#contact ul li
{
	text-decoration:none;
}

#contact form fieldset legend {
 color:#DF3F3F;
 font-weight:bold
 }
#contact form label {
 margin-top:10px;
 display:block;
 text-decoration:none;
 color:#000;
 }
#contact form label.inline {
 display:inline;
 margin-right:50px;
 }
#contact input, #contact textarea, #contact select, #contact option {
 background-color:#FFF3F3;
 }
 
#contact input, #contact textarea, #contact select {
 padding:3px;
 border:1px solid #F5C5C5;
 border-radius:5px;
 min-width:200px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 }

input, textarea, select, input[type=text] {
 padding:3px;
 border:1px solid #000;
 border-radius:2px;
 /*min-width:200px;*
 box-shadow:1px 1px 2px #C0C0C0 inset;*/
 background-color:#FFF3F3;
 }


.bout{
 width:auto;
 margin-left:5px;
 /*box-shadow:1px 1px 1px #D83F3D;*/
 cursor:pointer;
 background-color:#9C9;
 color:#FFF;
 font-weight:bold;
 padding:4px;
 }

.tablo
{
	background:#FFC;
	margin-top:10px;
}

.tablo .tete
{
	background:#3C6;
	color: #FFF;
	font-weight:bold;
	text-align:center;
	height:auto;
}

.bout:hover
{
 /*box-shadow:1px 1px 1px #9C9;*/
 cursor:pointer;
 background-color:#FFF;
 color:#C60;
 font-weight:bold;
 }

#contact form textarea{
 padding:3px;
 /*border:1px solid #F5C5C5;*/
 border-radius:5px;
 width:450px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 }
 
#contact select {
 margin-top:10px;
 }
#contact input[type=radio] {
 background-color:transparent;
 border:none;
 width:10px;
 }

#contact form input[type=text] {
 background-color:#FFF3F3;
 border:none;
 height:20px;
 width:370px;
 }

#contact form input[type=submit], form input[type=reset] {
 width:auto;
 margin-left:5px;
 box-shadow:1px 1px 1px #D83F3D;
 cursor:pointer;
 background-color:#9C9;
 color:#FFF;
 font-weight:bold;
 }

#contact form input[type=submit]:hover
{
 box-shadow:1px 1px 1px #9C9;
 cursor:pointer;
 background-color:#FFF;
 color:#C60;
 font-weight:bold;
 }
 
 /** Fin CSS Contact **/
 
 .sactu a
{
	width:100%;
	text-decoration:none;
	/*font-size:11px;*/
	margin:0px;
	margin-bottom:8px;
	border:none;
	color:#165575;
	color:#000;
}

.sactu a:hover
{
	width:100%;
	/*font-weight:bold;*/
	text-decoration:none;
	color:#F00;
}

.separator{
		border-bottom:solid #1C8E1C 1px;
		clear:both;
		margin-bottom:5px;
		margin-top:5px
	}

.arrondi{
/*	-moz-border-radius: 10px; 
	border-radius: 10px; 
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
*/
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

	
	background:#FBFBFF;
	border: solid #6C6 1px;
	margin-top:0px;
	margin-bottom:10px;
	/*padding:18px 10px 40px 10px;*/
	
	box-shadow:0px 2px 1px 0px #6E6E6E;
	
}

.arrondi5{	
	background:#FBFBFF;
	border: solid #6C6 1px;
	margin-top:0px;
	margin-bottom:10px;
	/*padding:18px 10px 40px 10px;*/
	
	box-shadow:0px 2px 1px 0px #6E6E6E;
	
}

.arrondi3{
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	
	background:#FBFBFF;
	border: solid #6C6 1px;
	margin-top:0px;
	margin-bottom:10px;
	/*padding:18px 10px 40px 10px;*/
}

.arrondi4{
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	
	background:#FBFBFF;
	border: solid #FC6 1px;
	margin-top:0px;
	margin-bottom:10px;
	
	height:auto; 
	background-color:#FFF;
	
	/*padding:18px 10px 40px 10px;*/
}

.arrondi p{
	margin:0;
	padding:0;
}

.arondi1
{
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
}

.t1
{
	/*background-color:#B55A3D;*/
	background-color:#6C6;
	background:#09F;
	background:#999;
	background-color:#669;
	height:15px;
	width:100%;
	color:#FFF;
	text-align:center;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	
	padding-top:2px;
	color: #fff;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    /*text-shadow: 0 1px 0 #000;*/

	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;

/*
	background-image: -webkit-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:    -moz-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:     -ms-radial-gradient(top, bottom, #F03 0%, #FF3 100%);
	background-image:      -o-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:         radial-gradient(top, bottom, #F03 0%, #FF3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F03',endColorstr='#FF3', GradientType=0);
*/

	background-image:linear-gradient(to right,#6C6, #6C6);
	/*background-image:linear-gradient(to right, white, black);*/
}

.t2
{
	/*background-color:#B55A3D;*/
	background-color:#6C6;
	background:#09F;
	background:#999;
	background-color:#669;
	height:23px;
	width:100%;
	color:#FFF;
	text-align:center;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	
	padding-top:5.5px;
	color: #fff;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
	
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;

/*
	background-image: -webkit-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:    -moz-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:     -ms-radial-gradient(top, bottom, #F03 0%, #FF3 100%);
	background-image:      -o-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:         radial-gradient(top, bottom, #F03 0%, #FF3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F03',endColorstr='#FF3', GradientType=0);
*/
	background-image:linear-gradient(to right,#FF3, #F03);
	/*background-image:linear-gradient(to right, white, black);*/
}

.t4
{
	/*background-color:#B55A3D;*/
	background-color:#6C6;
	background:#09F;
	background:#999;
	background-color:#669;
	height:23px;
	width:100%;
	color:#000;
	text-align:center;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	
	padding-top:5.5px;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1.5px 0 #FFF;
	
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;

/*
	background-image: -webkit-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:    -moz-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:     -ms-radial-gradient(top, bottom, #F03 0%, #FF3 100%);
	background-image:      -o-radial-gradient(top bottom, #F03 0%, #FF3 100%);
	background-image:         radial-gradient(top, bottom, #F03 0%, #FF3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F03',endColorstr='#FF3', GradientType=0);
*/
	background-image:linear-gradient(to right,#FC6, #FC6);
	/*background-image:linear-gradient(to right, white, black);*/
}

	.titreactualite
	{
		/*background:#6C6;
		background:#09F;
		background-color:#669;*/
		font-size:16px;
		text-align:left;
		font-family:Verdana, Geneva, sans-serif;
		color:#FFF;
		padding-left:5px;
		padding-top:6px;

	color: #fff;
    text-transform: uppercase;
    font: bold 13px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #FC6;
	background:#E9E9E9;

	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	
	box-shadow:1px 1px 1px 0.5px #6C6;
	border:1px #6C6 solid;
	
	background-image:linear-gradient(to left, #FF3, #FF3, #6C6, #6C6);
		
		}

ul#actu {
	list-style-position: inside;
	list-style-type: none;
	margin:5px 0 5px 0;
	padding:0;
	font-size: 1em;
	}
	
ul#actu li {
	display:inline;
	float:left;
	width:275px;
	margin-right: 5px;
	border-right:dotted 1px #33C;
	border-left:dotted 1px #33C;
	padding-right:2.7px;
	padding-left:2.8px;
	}
	
#actu h3 {
	font-size: 14px;
	margin:0;
	padding:0;
	color: #666;
	line-height: 1em;
	margin-bottom:10px;
	font-weight:bold;
	text-align:left;
	}
	
#actu h3 a {
	text-decoration: none;
	display: block;
	color: #666;
	}
	
#actu h3 a:hover {
	color: #C90;
	}	
	
.suiteA
{
	color:#333;
	text-align:right;
	float:right;
	/*background:url(../img/fond_sute.gif) no-repeat;*/
	padding:3px;
	margin-top:10px;
	/*border-bottom:solid #F1E431 1px;*/
}

.suiteA a
{
	color:#333;
	font-weight:bold;
	text-align:right;
	float:right;
	padding:3px;
	margin-top:10px;
}
.suiteA a:hover
{
	color:#C90;
	text-align:right;
	float:right;
	margin-top:10px;
}

.detail {
	margin: 3px 0 3px 0; 
	padding: 0;
	font-size:9px;;
	font-style: italic;
	color: #999;
	color:#666;
	}	

/*.comment
{
	background:#060;
	padding: 2px;
	border-radius:3px;
	display:inline-block;
	vertical-align:top;
	border:solid 1px #060;
}
*/
.comment a
{
	color:#FFF;
	background:#060;
	padding: 2px;
	border-radius:3px;
	vertical-align:top;
	border:solid 1px #060;
	font:11px;
	margin-left:20px;
}

/*.comment:hover
{
	background:#FFFFFF;
	color:#000;
	border:solid 1px #060;
}
*/

.comment a:hover
{
	background:#FFFFFF;
	color:#060;
	border:solid 1px #060;
}


	
/** Formulaire recherche **/

#finder form
{
	padding:2px;
	margin-top:0px;
}

#finder form label
{
	/*padding :5px;*/
	display:block;
	display:none;
	color:#000;
}

#finder form input
{ 
	border:1px solid #426811;
	background:#FFF;
}

#finder form input[type=text]
{
	width:115px;
	background:#FF6;
}

#finder form input:focus { 
background : #FFFDEA; 
}

#finder form input[type=submit], #finder form input[type=reset]
{
	margin-left:2px;
	border:1px solid #F85D09;
	font-weight:bold;
	cursor:pointer;
}

#finder form input[type=submit]:hover, #finder form input[type=reset]:hover
{
	background-color:#FF3;
	color:#000;
	border:1px solid #060;
	background-image:linear-gradient(to left,#F03, #FF3);
}

#finder form input[type=submit]:active
{
	background-color:#000;
	color:white;
} 

/** Fin formulaire recherche **/
